Subject: Re: Release Well-Being Center Appointment Reminder: Thursday, 3/31/2022 at 12:45 PM
From: Hannah Salut <[email-masked]>
To: concierge <[email-masked]>
Cc: release <[email-masked]>
Date: Tue, 29 Mar 2022 08:20:49 -0700 (MST)

Hi, 

I left a VM and provide our call back number. 

Thank you. 

Hannah 
LSM 

From: "concierge" <[email-masked]> 
To: "release" <[email-masked]> 
Sent: Tuesday, March 29, 2022 9:05:49 AM 
Subject: Fwd: Release Well-Being Center Appointment Reminder: Thursday, 3/31/2022 at 12:45 PM 

Could you also reach out to this person? She gets two bliss rooms but since it is a hydrafacial they must be before the appointment due to the nature of the service, they cannot be after. Thank you for your help with these many inquiries this morning! 

---------- Forwarded message --------- 
From: Kelley Benkart < [ mailto:[email-masked] | [email-masked] ] > 
Date: Tue, Mar 29, 2022 at 8:53 AM 
Subject: Re: Release Well-Being Center Appointment Reminder: Thursday, 3/31/2022 at 12:45 PM 
To: Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > 

I was not sure if I get the day of Bliss included with this or if it was extra? I know my last one had set times for it. Can you let me know, please. I tried to call but front desk is closed today. Thanks! 

Kelley Byrnes-Benkart 
Broker Associate, CBR, GRI 
RE/MAX Real Estate Center 
(508)245-2336 
[email-masked] 
[ http://www.kbbhouses.com/ | www.KBBHouses.com ] 

Licensed in Massachusetts & Rhode Island 

[ https://www.facebook.com/kelleybenkartrealestate | FACEBOOK ] • [ https://www.instagram.com/kbenkart/ | INSTAGRAM ] • [ https://www.linkedin.com/in/kelleybyrnesbenkart/ | LINKEDIN ] 

Office locations: 
Foxboro• North Attleboro• Osterville• Plymouth• Taunton• Walpole • Coventry, RI 

Sent from my iPhone 

On Mar 29, 2022, at 8:33 AM, Release Well-Being Center < [ mailto:[email-masked] | [email-masked] ] > wrote: 

BQ_BEGIN

Dear Kelley, 
Below is your appointment information for Thursday, 3/31/2022: 

    * 3/31/2022, 12:45 PM, 45 Minute Deluxe Age-Refinement HydraFacial (HydraFacial) - Renee Esthetics 

Please confirm your appointment(s) by clicking the link below. 
[ https://clients.mindbodyonline.com/classic/ws?studioId=336526&extLink=%2FAppointment%2FConfirmConsumerLink%2F65fe302f-02da-4f90-af4d-3ebba86efa9b | Confirm Appointment ] 
All services must be prepaid in advance to avoid the exchange of cash or credit cards. Appointments cancelled more than 24 hours prior to the service or due to health concerns will be refunded 100%. Appointments cancelled within 24 hours will be charged 50%. No-show appointments will be charged 100%. 
Liability waiver and intake form(s) must be completed prior to arrival, again to reduce the exchange of documents. 

Please arrive at least thirty minutes before your appointment start time and check in with the front desk. If you are checking in for Bliss, we kindly remind you to pack a bathing suit so that you can fully enjoy all of the amenities we have to offer. The Eucalyptus Steam Room, Sun Sauna, Mineral Spa Tub, and Himalayan Salt Room are now available to be booked. Each room will be a private appointment only. Please call us at 508-986-2330 if you would like to book your appointments in the Bliss rooms. 

According to CDC and Mass Gov, fully vaccinated individuals will no longer be required to wear masks indoors or outdoors but non-vaccinated individuals should continue wearing masks indoors. The choice to vaccinate or not is a personal and private decision. We honor what is right for you. That said, we do ask that you follow the guidelines to keep yourself, the team and other guests safe. While we will encourage guests and employees to follow the recommendations of the state and CDC, we will make no assumptions or demands and will rely on the honor system to enforce this. There will be signage throughout Release stating our policy including encouraging mask use for non-vaccinated visitors/staff. 

Thank you! 

If you need to reschedule or cancel your appointment, please call us at (508) 986-2330. 

Thank you! 
The Release Well-Being Center Team 
Web: [ http://releasewellbeingcenter.com/ | http://releasewellbeingcenter.com/ ] 
Phone: (508) 986-2330 
Address: 201 Turnpike Road Westborough MA 01581 
Release Well-Being Center 
201 Turnpike Road, Westborough, MA 01581 
5089862330 
[ mailto:[email-masked] | [email-masked] ] 
[ http://releasewellbeingcenter.com/ | http://releasewellbeingcenter.com/ ] 

We only want to send messages you want to get. 
[ https://get.mndbdy.ly/e/IvmVSio9Mob | Unsubscribe ] | [ https://get.mndbdy.ly/e/IvmVSio9Mob | Set preferences ] 

[ https://clients.mindbodyonline.com/classic/ws?consumerModeRedirect=termsofuse&studioId=336526 | Terms of Use ] and [ https://clients.mindbodyonline.com/classic/ws?consumerModeRedirect=privacypolicy&studioId=336526 | Privacy Policy ] 

Powered by MINDBODY ® 

BQ_END

BQ_BEGIN

BQ_END